//-----------TCP / MQTT 轉換傳輸-----------
function main_EipToMqttRedisplayUi_change()
{
	var Class = new EipToMqttFirstPage();
	Class.RedisplayUi();
	Class = null;
}
function main_EipToMqttCheckMqttConnection_change(that)
{
	var Class = new EipToMqttSecondPage();
	Class.CheckMqttConnection(that);
	Class = null;
}